import { ComponentFixture, TestBed } from '@angular/core/testing';

import { NightShopComponent } from './night-shop.component';

describe('NightShopComponent', () => {
  let component: NightShopComponent;
  let fixture: ComponentFixture<NightShopComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [NightShopComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(NightShopComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
